COMKBD(4)

NAME
comkbd - serial keyboard driver

SYNOPSIS
comkbd* at ebus?
wskbd* at comkbd?

DESCRIPTION
The comkbd driver provides support for Sun serial keyboards such as the Type 4, Type 5, and Type 6 attached to a clone of the NS16550 UART (normally supported by the com(4) driver).

SEE ALSO
com(4), comms(4), ebus(4), intro(4), wskbd(4)

HISTORY
The comkbd driver was first supported in OpenBSD 3.1.

AUTHORS
The driver was written by Jason Wright <jason@thought.net>.